#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-fourmolu-plugin
version:              1.0.0.2
visibility:           public
id:                   hls-fourmolu-plugin-1.0.0.2-IusxOGiCCfzCI0iv0TNKQj
key:                  hls-fourmolu-plugin-1.0.0.2-IusxOGiCCfzCI0iv0TNKQj
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Integration with the Fourmolu code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  528d6269617f2f8868939b19d7a028c0
exposed:              True
exposed-modules:      Ide.Plugin.Fourmolu
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-fourmolu-plugin-1.0.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-fourmolu-plugin-1.0.0.2
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/hls-fourmolu-plugin-1.0.0.2

hs-libraries:         HShls-fourmolu-plugin-1.0.0.2-IusxOGiCCfzCI0iv0TNKQj
depends:
    base-4.15.1.0 filepath-1.4.2.1
    fourmolu-0.3.0.0-898M6dnnwPTIxFE4t2ltHt ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC ghc-boot-th-9.0.2
    ghcide-1.4.1.0-Cw5jbfAYI863cK6M0vJSWF
    hls-plugin-api-1.2.0.0-AjZKbSfOj5bI7zFBWR4r5V
    lens-5.1-Cmoo8L2uehqG61W0cJ4kp5 lsp-1.2.0.1-CgosSQfgwZC2oUWZGa5IFe
    text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hls-fourmolu-plugin/html/hls-fourmolu-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-fourmolu-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

